Installion's Lion Logo

Installion.co.uk

How To Install libexchangemapi-1.0-dev On Debian 8

To install libexchangemapi-1.0-dev just follow these instructions.

Install libexchangemapi-1.0-dev

client library for accessing Exchange servers - developmentDebian 8.0libdevel3.12.7-2
sudo apt-get install libexchangemapi-1.0-dev

Which will install libexchangemapi-1.0-dev and any other packages on which it depends.

Package Data

Packagelibexchangemapi-1.0-dev
Version3.12.7-2
MaintainerDebian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
Home pagehttp://www.go-evolution.org/MAPIProvider
Descriptionclient library for accessing Exchange servers - development
Distrodebian
Releasejessie
Repomain
Sectionlibdevel

Dependencies